US$ 200.00
3 V) 20 A Kombinerad effekt (+5 V) 130 W Kombinerad effekt (+12 V) 750 W Kombinerad effekt (+3
4 kg Ytterförpackningar per lastpallslager 6 styck Lager per lastpall 5 styck Ytterförpackningar per lastpall 30 styck Produkter per lastpall 3000 styck Lastpallens totalhöjd 14
Antal grundläggande RJ-45 Ethernet-portar: 24
5 "vikar: 6 Antalet 5
3 cm (32") Minsta skärmstorlek 22
Zyxel GS1900-24E-EU0103F nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Diverse dator tillbehör 3 V) 20 A Kombineradhanterad L2 Webbaserad adminstraion Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 24 Adresstabellstorlek: 8000 poster Switch kapacitet: 48 Gbit s 1U Rackmontering Staplingsbar AC Strmfrsrjning ingr Zyxel GS1900 Series GS1900 24E Switch 24 porte Gigabit Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB Systemhndelselogg Ja
US$ 200.00
US$ 169.95
US$ 169.97
US$ 1450.00
US$ 1200.00
US$ 647.50
US$ 134.97
US$ 174.97
US$ 750.00
US$ 1849.50
US$ 434.50
US$ 149.97